@charset "UTF-8";
@import "reset.css";

/* common ------------------------------------------------------------------------------------------ */
body, input {
	color: #464D53;
	background-color: #F8B62D;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
}

/* msg-error --------------------------------------------------------------------------------------- */
div.msg-error {
	width: 100%;
	height: 20px;
	color: #FFFFCC;
	text-align: center;
	line-height: 20px;
}

/* login_form -------------------------------------------------------------------------------------- */
form {
  position: absolute;
  top: 20%;
  left: 50%;
  transform: translateX(-50%);
  width: 640px;
  text-align: center;
}

h1 {
  width: 100%;
  height: 140px;
  background: url(../img/manage/logo.svg) 50% center/40% auto no-repeat;
  text-indent: -9999px;
}

dt {
	display: none;
}

input {
  margin: 5px 0;
  border-radius: 4px;
}

input[type="text"], input[type="password"] {
  width: 260px;
  padding: 5px 10px;
  border: 0;
  background-color: #FFFFFF;
  font-size: 24px;
}

input[type="submit"] {
  cursor: pointer;
  width: 260px;
  padding: 7px 0;
  color: #ffffcc;
  border: 1px solid #d26d00;
  background-color: #d26d00;
  background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.05));
  box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.15) inset;
  font-size: 18px;
 
}

input[type="submit"]:hover {
  color: #464D53;
  background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.15));
}

/* copyright --------------------------------------------------------------------------------------- */
div.copyright {
  padding: 50px 0;
  color: #464D53;
  line-height: 18px;
  font-size: 10px;
}

div.copyright a {
  color: #0000FF;
}

